> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/jegyzetek-gombostuk/25.-mutacio-field-hez-csatolt-note-mentese.md).

# 25. Mutáció: Field-hez csatolt Note mentése

Ez a mutáció lehetővé teszi, hogy egy Jegyzetet csatolj egy megadott Parcellához.

* Egy megjegyzés a mezőhöz a mező egyedi azonosítója (UUID) révén kapcsolható `fieldUuid`.&#x20;
* A megjegyzés koordinátája beállítható a `centroid` attribútum használatával, amelyhez definiált `szélességi (latitude)` és `hosszúsági (longitude)` értékek szükségesek.&#x20;
* A megjegyzés típusát meg lehet adni a `típus` attribútummal, amelynél elfogadott értékek: `PLANNED` vagy `REAL`.&#x20;
* A megjegyzés leírása megadható a `comment` attribútummal. Ha a leírás több sorosra van szükség, a `comment` attribútumnak olyan karakterláncot kell tartalmaznia, amely sorelválasztó karaktereket (newline) tartalmaz `\\n` a sorok elválasztásához. Például: `"Első sor itt van\\nMásodik sor itt van.\\nHarmadik sor itt van."`.

A mintakérések az alábbiakban találhatók:

```graphql
mutation SaveNoteAttachedToField {
  saveNote(input:{
    fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
    centroid: {
      latitude: 51.177747, 
      longitude:  -113.533613
    },
    type: PLANNED,
    comment: "A parcellához csatolt tesztjegyzet"
  } ) {
    uuid
    fieldUuid
    centroid {
      szélességi (latitude)
      hosszúsági (longitude)
    }
    létrehozásDátuma
    updatedDate
    típus
    comment
  }
}
```

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation SaveMultiLineNoteAttachedToField {
  saveNote(input:{
    fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
    centroid: {
      latitude: 51.177747, 
      longitude:  -113.533613
    },
    type: PLANNED,
    comment: "Első sor. itt van\\nA második sor itt van.\\nA harmadik sor itt van."
  } ) {
    uuid
    fieldUuid
    centroid {
      szélességi (latitude)
      hosszúsági (longitude)
    }
    létrehozásDátuma
    updatedDate
    típus
    comment
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/jegyzetek-gombostuk/25.-mutacio-field-hez-csatolt-note-mentese.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
